=== debian/changelog ===
freezer (9.0.0-2) unstable; urgency=medium

  * Added initial debconf templates translations:
    - fr.po thanks to Jean-Pierre Giraud (Closes: #969724).
    - nl.po thanks to Frans Spiesschaert (Closes: #969343).
    - de.po thanks to Helge Kreutzmann (Closes: #968855).

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Nov 2020 09:56:44 +0100

freezer (9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * Add import unittest in feature-cindernative-return-cinder-backup-id.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 22:38:17 +0200

freezer (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Refresh feature-cindernative-return-cinder-backup-id.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Oct 2020 14:43:23 +0200

freezer (8.0.0-2) unstable; urgency=medium

  * Add fix-jenkins-build.patch
  * Add feature-cindernative-return-cinder-backup-id.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 12 Aug 2020 16:18:54 +0200

freezer (8.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #966567).

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 31 Jul 2020 14:57:56 +0200
