=== debian/control ===
Source: freezer
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Michal Arbet <michal.arbet@ultimum.io>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
 python3-sphinxcontrib.apidoc,
Build-Depends-Indep:
 python3-apscheduler,
 python3-astroid,
 python3-botocore,
 python3-cinderclient,
 python3-cryptography,
 python3-ddt (>= 1.0.1),
 python3-freezerclient,
 python3-glanceclient,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-mock,
 python3-neutronclient,
 python3-novaclient,
 python3-openstackclient,
 python3-openstackdocstheme,
 python3-os-brick,
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.service,
 python3-oslo.utils,
 python3-paramiko,
 python3-psutil,
 python3-pygments,
 python3-pymongo,
 python3-pymysql,
 python3-stestr,
 python3-swiftclient,
 python3-tempest,
 python3-testtools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/services/freezer
Vcs-Git: https://salsa.debian.org/openstack-team/services/freezer.git
Homepage: https://wiki.openstack.org/wiki/Freezer

Package: python3-freezer
Section: python
Architecture: all
Depends:
 python3-apscheduler,
 python3-botocore,
 python3-cinderclient,
 python3-cryptography,
 python3-freezerclient,
 python3-glanceclient,
 python3-keystoneauth1,
 python3-keystoneclient,
 python3-neutronclient,
 python3-novaclient,
 python3-os-brick,
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.service,
 python3-oslo.utils,
 python3-paramiko,
 python3-psutil,
 python3-pymongo,
 python3-pymysql,
 python3-swiftclient,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack backup restore and disaster recovery service - Python files
 Freezer is a distributed backup restore and disaster recovery as a service
 platform. It is designed to be multi OS (Linux, Windows, OSX, *BSD), focused
 on providing efficiency and flexibility for block based backups, file based
 incremental backups, point-in-time actions, jobs synchronization (i.e.
 backup synchronization over multiple nodes) and many other features.
 It is aimed at being useful for all environments, including large
 ephemeral Clouds.
 .
 This package contains the Python libraries.

Package: freezer-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack backup restore and disaster recovery service - Documentation
 Freezer is a distributed backup restore and disaster recovery as a service
 platform. It is designed to be multi OS (Linux, Windows, OSX, *BSD), focused
 on providing efficiency and flexibility for block based backups, file based
 incremental backups, point-in-time actions, jobs synchronization (i.e.
 backup synchronization over multiple nodes) and many other features.
 It is aimed at being useful for all environments, including large
 ephemeral Clouds.
 .
 This package contains the documentation.

Package: freezer-scheduler
Architecture: all
Depends:
 adduser,
 debconf,
 python3-freezer (=${source:Version}),
 python3-keystoneclient,
 python3-openstackclient,
 python3-pastescript,
 q-text-as-data,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack backup restore and disaster recovery service
 Freezer is a distributed backup restore and disaster recovery as a service
 platform. It is designed to be multi OS (Linux, Windows, OSX, *BSD), focused
 on providing efficiency and flexibility for block based backups, file based
 incremental backups, point-in-time actions, jobs synchronization (i.e.
 backup synchronization over multiple nodes) and many other features.
 It is aimed at being useful for all environments, including large
 ephemeral Clouds.
 .
 This package contains scheduler daemon.
