## freezer 11.0.0

=== debian/changelog ===
freezer (11.0.0-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:37:36 +0000

freezer (11.0.0-2) unstable; urgency=medium

  * Added spanish translation of the debconf template thanks to Camaleón
    (Closes: #988378).
  * Added portuguese translation of the debconf template thanks to Américo
    Monteiro (Closes: #982751).

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Dec 2021 11:43:40 +0100

freezer (11.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:06:20 +0200

freezer (11.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 23:54:58 +0200

freezer (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Sep 2021 10:34:53 +0200

freezer (10.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 12:43:03 +0200

freezer (10.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 19:03:06 +0200

freezer (10.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fix b-d.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 14:30:10 +0100
