## freezer 13.0.0

=== requirements.txt ===
--- 
+++ 
@@ -19,10 +19,10 @@
 os-brick>=2.2.0 # Apache-2.0
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
 
-cryptography>=2.1 # Apache-2.0
+cryptography>=2.5 # Apache-2.0
 PyMySQL>=0.7.6 # MIT License
 pymongo!=3.1,>=3.0.2 # Apache-2.0
-paramiko>=2.0.0 # LGPLv2.1+
+paramiko>=2.7.1 # LGPLv2.1+
 
 apscheduler>=3.0.5 # MIT License
 psutil>=3.2.2 # BSD
