=== debian/changelog ===
freezer (13.0.0-2) unstable; urgency=medium

  * Fix python3 shebang (Closes: #1030269).

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Feb 2023 14:21:02 +0100

freezer (13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 08:34:44 +0200

freezer (13.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 18:23:17 +0200

freezer (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2022 09:22:56 +0200
