## freezer 14.0.0

=== debian/changelog ===
freezer (14.0.0-3) unstable; urgency=medium

  * Cleans properly (Closes: #1044531).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 16:50:40 +0200

freezer (14.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Removed obsolete lsb-base depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 14:06:14 +0200

freezer (14.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 15:16:09 +0100

freezer (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Mar 2023 16:10:49 +0100
