=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
 	rm -rf *egg-info
 	find .  -type d -name __pycache__ -exec rm -r {} \+
 	find . -type f -name "*.py[c|o]" -delete
+	rm -rf doc/source/reference/api doc/source/_static/freezer.conf.sample
+	rm -rf build
 
 override_dh_auto_build:
 	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func freezer-scheduler.config
