## freezer 15.0.0

=== debian/changelog ===
freezer (15.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uplaoding go unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 10:12:19 +0200

freezer (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Sep 2023 10:25:15 +0200
