=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-botocore,
  python3-cinderclient,
  python3-cryptography,
- python3-ddt (>= 1.0.1),
+ python3-ddt,
  python3-freezerclient,
  python3-glanceclient,
  python3-keystoneauth1,
@@ -116,7 +116,6 @@
  python3-pastescript,
  q-text-as-data,
  ${misc:Depends},
- ${ostack-lsb-base},
  ${python3:Depends},
 Description: OpenStack backup restore and disaster recovery service
  Freezer is a distributed backup restore and disaster recovery as a service
