=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,8 @@
 	find .  -type d -name __pycache__ -exec rm -r {} \+
 	find . -type f -name "*.py[c|o]" -delete
 	rm -rf doc/source/reference/api doc/source/_static/freezer.conf.sample
-	rm -rf build
+	rm -rf build debian/freezer-scheduler.postinst debian/freezer-scheduler.config debian/freezer-scheduler.init debian/freezer-scheduler.postrm debian/freezer-scheduler.service
+	rm -rf doc/source/_static
 
 override_dh_auto_build:
 	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func freezer-scheduler.config
